{
  "name": "@yfsoft/common",
  "version": "1.0.0",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "scripts": {
    "build": "nest build"
  },
  "dependencies": {
    "@nestjs/common": "^11.1.13",
    "@nestjs/config": "^3.0.0",
    "@nestjs/core": "^11.1.13",
    "@tdengine/rest": "^3.0.3",
    "@yfsoft/common": "workspace:*",
    "ioredis": "^5.9.2",
    "moment": "^2.30.1"
  },
  "devDependencies": {
    "@nestjs/cli": "^11.0.16",
    "@swc/cli": "^0.8.0",
    "@swc/core": "^1.15.11",
    "swc-loader": "^0.2.7"
  }
}